/*set an empty class to set images to be viewed in lightbox*/

.view-in-lightbox {



}


.orange-heading{
	color:#EB5F00;
	font-family:"Helvetica Neue",helvetica,Arial,sans-serif;
	font-size:18px;
	font-weight:bold;
	line-height:normal;
	margin-bottom:26px;
	text-align:left;
}

.caption {
	font-size:11px;
	color:#333333;
	text-align:center;
}

.smalltext {
	font-size:11px;
	color:#333333;
}
